# Joint Venture Proposal between {{PARTY1}} and {{PARTY2}}

## Parties to the contract

Party 1:
{{PARTY1}}

Party 2:
{{PARTY2}}

## Businesses in scope of this contract

- ThePeerNet
- ap4ap.org
- Rackrental
- Starting Line Productions
- YourDreamNameHere
- TeamRental
- MerchantsOfHope
- sol-calc


For the businesses defined above:

- {{PARTY1}} retains all infrastructure control (DNS/hosting etc)
- {{PARTY2}} retains all financial control (bank accounts/third party payment processors)

This provides mutually assured destruction in the event of an attempted breach of contract by either party.

(the below terms will be defined in a private repository while negotiating with the joint venture partner)

## Free Cash Flow Terms

### For RackRental

### For StartingLineProductions

## Profit Terms

### For ThePeerNet

### For ap4ap.org

### For YourDreamNameHere

### For TeamRental

### For MerchantsOfHope

### For sol-calc

## Timelines and length of deal

- {{PARTY1}} expects {{PARTY2}}  to begin sales / marketing / development / fundraising etc efforts forthwith.
- {{PARTY1}} expects {{PARTY2}} to put in meaningful effort to generate revenue and profit.
- A 180 calendar day period is hereby alloted for development and delivery efforts by {{PARTY2}} to occur from the date of execution of this contract. If at the end of 180 days any or all of the businesses aren’t delivered or well on the way to delivery, the deal is hereby terminated.
- {{PARTY2}} is not required to provide any particular form / frequency of status updates during the period. {{PARTY2}} may elect to provide status updates as they see fit. {{PARTY2}} is welcome to utilize Known Element Enterprises Redmine instance if they wish todo so. Any other project/tasks/issue management system is acceptable as well. Also none at all may be used. It's entirely up to {{PARTY2}} management discretion.
- {{PARTY1}} will not provide any financial resources (beyond paying for domain registration and operating the current infrastructure). Any and all expenses will paid for by {{PARTY2}} as they will be receiving majority revenue or profit share.

## Party 1 responsibilities and context

- Known Element Enterprises LLC (KNEL) (the TSYS group management company) (see <https://community.turnsys.com/t/tsys-group-taxonomy/64> for an overview of TSYS group) will provide core IT/business infrastructure on the same footing as it provides to other TSYS group businesses. Including marketing website,business intelligence, ERP, marketing, web analytics, backups , monitoring, mailing lists, accounting and other back office functions. This support does NOT include compute / storage / network for customer workloads or data, except for RackRental (at Richelle) and STL (and any franchisees of STL). Franchisees of RackRental and STL  must provide compute / storage / network / rentable assets  (which would be inherent in the fact that they have capacity in r assets to rent and would have built all that out), but must use the core KNEL IT/business systems as a control plane (for rentals). Also sol-calc compute /storage / network will be provided by KNEL.
- RackRental.net Operating Company LLC will complete the development of RackRental middleware / backend (micro services). The code will remain proprietary to RackRental. It will be exposed as micro services.
- {{PARTY2}} and Known Element Enteprises LLC will jointly complete the development of signup, payment, provisioning micro services for {{ANCILLARY_BUSINESSES}}. The code will be developed as micro services and made available for use by the other businesses.

## {{PARTY2}} responsibilities and context

- you want to be a leader, be in the driver seat, put your brand/stamp on everything

- you have a deep network of personnel/talent , a deep contact network etc

- {{PARTY1}} has no real interest in these “ancillary businesses” but would like to retain a minority silent stake.

## Scope of offer

Here are the  businesses in scope for this offer and some context on each:

- TeamRental.net (rental of the overall TSYS backend stack) as turn key server / software stack as a tenant. VPS/cloudron/Backblaze backups. MSRP of 120.00 per month. Cost would be 66.00 (presuming 1tb of backup). The stack is pretty well developed/deployed/tested, the website / business itself is nothing more than a domain and an idea. Should be very straightforward to build out using the KNEL micro services.

- YourDreamNameHere.com (a business in a box to automate domain/social and back office provisioning) (would cross / up sell TeamRental.net as one of the vendor choices). Otherwise monthly affiliate revenue from SAAS vendors (quickbooks, office or gmail, etc) and a setup fee (I recommend two months of SAAS affiliate revenue as the setup fee). It’s nothing more than a domain and an idea. Should be very straightforward to build out using the KNEL micro services and a low code / no code platform (we have a few available and can spin them up if desired),

- StartingLineProductions.com (electronics lab / dirty and clean fabrication / kitchen / meeting room rental). Production Launching June 1st and very much built out. Already did alpha and beta testing with live customers.

- RackRental.net (network test lab rental ). Alpha launching July. Hardware build out done (including power and apron). Early software dev underway, doing heavy dev on RR in June, will be main focus (after finalizing the KNEL micro services ).

- MerchantsOfHope.org (idea was a freelance site that isn’t horrible like upwork etc has become) (would cross/up sell TeamRental.net). Nothing more than a domain. Completely open field.

- sol-calc.com (solar calculator I’ve been building as I am doing a custom design / ground mount of 5kw of panels. Very early microservice development underway.

- You would have total control over TeamRental/YourDreamNameHere/MerchantsOfHope. They can be closed/opensource, whatever you want.

- For sol-calc, the core micro service is GPLv3. You would have complete control over the branding / pricing etc of the SAAS front end (which is how most people would use it. So few would self host and they wouldn’t have paid anyway). This allows for the community to provide feedback on the algorithm. Could someone take it and launch a competing service ? Sure. Will they? Doubtful. Branding is a thing.

- The only thing I ask, is that TSYS Group/Redwood Group and the Non Profits get use of the stack forever at 0 charge (we would pay any actual costs like domain registration of course). (I have an on-premise computer room that will handle all of the heavy compute/storage for all of those companies, so we wouldn’t eat into your margins).

- RackRental is pretty core to suborbital, so I would retain development control over it. It’s closed source and would remain so. It has some hefty middleware and backend bits (three racks of gear). Also I have GPU cluster and that needs to remain ITAR controlled. I just don’t want to deal with marketing/sales/go-to-market.

- StartingLineProductions is pretty integral to Suborbital in terms of us using it to manage our R&D overhead. Open to discuss specifics of how that would work. Maybe some kind of multi tenant setup and we have full control of our tenant?
